<div kendoWindowContainer></div>
<button (click)="openAddUserModal()" kendoButton>Добавить нового пользователя</button>
<app-users-table (editUserEvent)="openUpdateUserModal($event.user, $event.idx)"></app-users-table>
